{
  "gallery_info": {
    "title": "(C62) [AOI (Makita Aoi)] Maruchibon Natsu no Rakugaki Ver.",
    "title_original": "(C62) [AOI (魔北葵)] まるち本 夏の楽描きVer.",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "original"
      ],
      "group": [
        "aoi"
      ],
      "artist": [
        "makita aoi"
      ],
      "female": [
        "big penis",
        "dicknipples",
        "futanari",
        "multiple breasts",
        "multiple penises",
        "piercing",
        "shemale",
        "urethra insertion"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2021,
      8,
      13,
      19,
      1,
      52
    ],
    "source": {
      "site": "exhentai",
      "gid": 1983725,
      "token": "bf6395e237",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1983725,
      "token": "bf6395e237"
    },
    "title": "(C62) [AOI (Makita Aoi)] Maruchibon Natsu no Rakugaki Ver.",
    "title_original": "(C62) [AOI (魔北葵)] まるち本 夏の楽描きVer.",
    "date_uploaded": 1628881312000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.17,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/df/e5/dfe50f1ebfd8d2bd818f4621b6e5238d4acebdad-1439119-2116-3007-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 22,
    "images_resized": false,
    "total_file_size_approx": 21755490,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "original"
      ],
      "group": [
        "aoi"
      ],
      "artist": [
        "makita aoi"
      ],
      "female": [
        "big penis",
        "dicknipples",
        "futanari",
        "multiple breasts",
        "multiple penises",
        "piercing",
        "shemale",
        "urethra insertion"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "452695--c0da492508cef882ce96641bf8246f645d2759af",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1629703225345
  }
}